Main Page Widgets Namespaces Book

# Gtk::FileFilter::FileFilter::Info Class Reference

List of all members.

## Public Attributes
FileFilterFlags | contains
Glib::ustring | display_name
Glib::ustring | filename
Glib::ustring | mime_type
Glib::ustring | uri

## Member Data Documentation

FileFilterFlags Gtk::FileFilter::FileFilter::Info::contains

Glib::ustring Gtk::FileFilter::FileFilter::Info::display_name

Glib::ustring Gtk::FileFilter::FileFilter::Info::filename

Glib::ustring Gtk::FileFilter::FileFilter::Info::mime_type

Glib::ustring Gtk::FileFilter::FileFilter::Info::uri

The documentation for this class was generated from the following file:

- filefilter.h